BODY
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffcc
}
.Footer
{
    FONT-SIZE: 8pt
}
.ProductName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #996600
}
H1
{
    FONT-WEIGHT: bold
}
H2
{
}
H3
{
    FONT-STYLE: italic
}
H4
{
}
.Filler
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
